Combat Flight Simulator 2 : WWII Pacific Theater : configuration système minimale requise


RÉSUMÉ


Cet article répertorie la configuration minimale requise pour jouer à Microsoft Combat Flight Simulator 2 : WWII Theatre.

INFORMATIONS SUPPLÉMENTAIRES


Pour jouer à Combat Flight Simulator 2, vous avez besoin des éléments suivants :
  • PC multimédia doté d’un processeur Pentium 266 MHz ou supérieur
  • Système d’exploitation Microsoft Windows 95 ou version ultérieure, ou système d’exploitation Microsoft Windows 2000
  • 32 mégaoctets (Mo) ou plus de mémoire vive (RAM) pour Windows 95 ou version ultérieure, ou 64 Mo ou plus de RAM pour Windows 2000
  • 350 Mo d’espace libre sur le disque dur (une mémoire supplémentaire de 50 Mo est requise si DirectX 7 ou une version ultérieure n’est pas déjà installée) *
  • Microsoft DirectX 7 ou version ultérieure (DirectX 7 inclus sur le CD-ROM du jeu)
  • Lecteur CD-ROM à quatre vitesses (4X) ou plus rapide
  • Carte vidéo Super VGA et moniteur capable de prendre en charge une résolution maximale (16 bits) à la résolution d’écran de 800 par 600 pixels (carte vidéo compatible Direct3D 7 ou carte graphique 3D avec 4 Mo de mémoire RAM vidéo recommandés)
  • Une souris Microsoft ou un dispositif de pointage compatible
  • Manette de jeu compatible DirectX 7 ou manche de volant (recommandé) * *
  • Carte son compatible Microsoft DirectSound 7 avec haut-parleurs ou casque pour la lecture audio
* Microsoft vous recommande de conserver au moins 50 Mo d’espace disponible sur votre disque dur pour Windows afin de pouvoir les utiliser en tant que mémoire virtuelle * * Combat Flight Simulator 2 prend en charge la fonction de jeu controllersRequirements pour le mode multijoueur :
  • Un modem 28 800 bits par seconde (BPS) ou plus rapide, un réseau local (LAN) doté du protocole TCP/IP ou du protocole IPX, ou un câble de modem nul requis pour la connexion à d’autres ordinateurs ;
  • Pour jouer à Combat Flight Simulator 2 sur Zone.com, vous devez disposer d’un des navigateurs suivants :
    • Microsoft Internet Explorer 4,0 ou version ultérieure
    • Netscape Communicator 4,0 ou version ultérieure
    Remarque: l’accès Internet risque de nécessiter le paiement d’un forfait auprès d’un fournisseur d’accès à Internet (FAI). Des frais de connexion s’appliquent.